plaintiff:
- HKSAR
defendant:
- MAK KWONG YIU (麥光耀) (D1)
- CHAN LAI YEE (陳麗兒) (D2)
- WONG SHUK ON (黃淑安) (D3)
- LEE YICK MING (李易明) (D4)
jurisdiction_code: HKCFA
jurisdiction_name: Court of Final Appeal of the Hong Kong Special Administrative Region
case_location:
- 香港特別行政區
- Hong Kong Special Administrative Region
case_reason: >-
  HKSAR appeals against the Court of Appeal's decision restoring the convictions of defendants in a conspiracy
  charge related to concealing CISL’s role as placing agent for CFHL, challenging the Court's
case_object:
- convictions
judgment_result:
- charge: Conspiracy charges (liability issue)
  result: Allowed. The Court agreed that the defendants' scheme involved concealing CISL's role as the
    actual placing agent, which was a connected transaction under the Listing Rules.
- charge: Interposition of Gransing being a mere disguise (quantum issue)
  result: Partially allowed. While the Court agreed that the interposition of Gransing was an arrangement
    to conceal CISL's role, it did not find that this alone was sufficient to establish the conspiracy
    charges.
judgment_summary: >-
  The case involves HKSAR appealing against convictions for conspiracy charges related to concealing CISL's
  role in a placing agent transaction. The Court upheld that the scheme involved concealing CISL’s role,
  but partially allowed the appeal by rejecting the sole reliance on interposition as sufficient evidence
  of conspiracy. Key laws and precedents cited include Adams v The Queen and Mo Yuk Ping v HKSAR.
involved_entities:
- entity_name: Mr Justice Ribeiro PJ
  reason: Presiding judge in this case, responsible for fact-finding and adjudication.
- entity_name: Mr Justice Fok PJ
  reason: Presiding judge in this case, responsible for fact-finding and adjudication.
- entity_name: Mr Justice Lam PJ
  reason: Presiding judge in this case, responsible for fact-finding and adjudication.
- entity_name: Mr Justice Stock NPJ
  reason: Presiding judge in this case, responsible for fact-finding and adjudication.
- entity_name: Sir William Young NPJ
  reason: Presiding judge in this case, responsible for fact-finding and adjudication.
- entity_name: HKSAR (Appellant)
  reason: Government department involved as the appellant in the case.
- entity_name: MAK KWONG YIU (麥光耀) (D1)
  reason: Respondent in the case.
- entity_name: CHAN LAI YEE (陳麗兒) (D2)
  reason: Respondent in the case.
- entity_name: WONG SHUK ON (黃淑安) (D3)
  reason: Respondent in the case.
- entity_name: LEE YICK MING (李易明) (D4)
  reason: Respondent in the case.
